# Uses of Class
org.apache.qpid.proton.codec.WritableBuffer.ByteBufferWrapper

Packages that use WritableBuffer.ByteBufferWrapper
Package
Description
org.apache.qpid.proton.codec

## Uses of WritableBuffer.ByteBufferWrapper in org.apache.qpid.proton.codec

Methods in org.apache.qpid.proton.codec that return WritableBuffer.ByteBufferWrapper
Modifier and Type
Method
Description
`static WritableBuffer.ByteBufferWrapper`
WritableBuffer.ByteBufferWrapper.`allocate(int size)`
`static WritableBuffer.ByteBufferWrapper`
WritableBuffer.ByteBufferWrapper.`wrap(byte[] bytes)`
`static WritableBuffer.ByteBufferWrapper`
WritableBuffer.ByteBufferWrapper.`wrap(ByteBuffer buffer)`